Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] 2.4.5 to 2.4.7 "Severe index error in header"

From: Peter Karman <peter(at)not-real.peknet.com>
Date: Fri Apr 24 2009 - 03:42:52 GMT
Frank M. Ramaekers wrote on 4/23/09 3:17 PM:
> Switching from 2.4.5 to 2.4.7, I now get (upon searching):
> 
> Severe index error in header. Unknown index header ID: 125
> 
> What has changed to cause this?
> 

both my memory and the Changes file tell me that nothing should have changed
that would cause that kind of error between 2.4.5 and 2.4.7. Of course, both
sources have been known to be wrong.

The biggest header id should be something like 32 anyway, so that number tells
me something else is going on.

Does:

 swish-e -T index_header

tell you anything? same error?

-- 
Peter Karman  .  http://peknet.com/  .  peter(at)not-real.peknet.com
_______________________________________________
Users mailing list
Users@lists.swish-e.org
http://lists.swish-e.org/listinfo/users
Received on Thu Apr 23 23:42:50 2009